Class | ActionView::TemplateHandler
In: | lib/action_view/template_handler.rb
Parent: | Object

### Methods

cache_fragment compilable? compilable? compile line_offset line_offset new render

### Public Class methods

compilable?()
line_offset()
new(view)

### Public Instance methods

cache_fragment(block, name = {}, options = nil)

Called by CacheHelper#cache

compilable?()
compile(template)
line_offset()
render(template)

[Validate]